<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.9.6" created="2018-05-18 13:53" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Goodresto</title>
	<link>https://enovathemes.com/goodresto</link>
	<description>Premium Restaurant And Cafe WordPress Theme</description>
	<pubDate>Fri, 18 May 2018 13:53:14 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://enovathemes.com/goodresto/</wp:base_site_url>
	<wp:base_blog_url>https://enovathemes.com/goodresto</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[enovathemes]]></wp:author_login><wp:author_email><![CDATA[enovathemes@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[enovathemes]]></wp:author_display_name><wp:author_first_name><![CDATA[Karen]]></wp:author_first_name><wp:author_last_name><![CDATA[Pogosyan]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.9.6</generator>

<image>
	<url>https://enovathemes.com/goodresto/wp-content/uploads/cropped-favicon-32x32.png</url>
	<title>Goodresto</title>
	<link>https://enovathemes.com/goodresto</link>
	<width>32</width>
	<height>32</height>
</image> 

	<item>
		<title>Default</title>
		<link>https://enovathemes.com/goodresto/footer/default/</link>
		<pubDate>Tue, 20 Feb 2018 11:26:52 +0000</pubDate>
		<dc:creator><![CDATA[enovathemes]]></dc:creator>
		<guid isPermaLink="false">https://enovathemes.com/goodresto/?post_type=footer&#038;p=3408</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="stretch_row" gap="40" css=".vc_custom_1523365858770{padding-top: 48px !important;background-color: #212121 !important;}" el_id="footer-widget-area"][vc_column animation_delay="0" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][vc_widget_sidebar sidebar_id="footer-1"][/vc_column][vc_column animation_delay="0" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][vc_widget_sidebar sidebar_id="footer-2"][/vc_column][vc_column animation_delay="0" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][vc_widget_sidebar sidebar_id="footer-3"][/vc_column][/vc_row][vc_row full_width="stretch_row" content_placement="middle" css=".vc_custom_1523366211509{padding-top: 34px !important;padding-bottom: 26px !important;background-color: #121212 !important;}"][vc_column width="1/2" css=".vc_custom_1519126651909{margin-bottom: 0px !important;padding-top: 0px !important;}"][vc_column_text css=".vc_custom_1523366398800{margin-bottom: 0px !important;}"]
<p class="text767-align-center" style="text-align: left; color: #9e9e9e;">© 2018 Copyright GoodResto</p>
[/vc_column_text][/vc_column][vc_column animation_delay="0" width="1/2" css=".vc_custom_1523366199960{padding-top: 0px !important;}"][vc_column_text css=".vc_custom_1523366389841{margin-bottom: 0px !important;}"]
<p class="text767-align-center" style="text-align: right; color: #ffffff;">Created with love by [et_highlight color="#ffffff" back_color="" border_color="#ffffff"]EnovaThemes[/et_highlight]</p>
[/vc_column_text][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>3408</wp:post_id>
		<wp:post_date><![CDATA[2018-02-20 11:26:52]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-02-20 11:26:52]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[default]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[footer]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1523365858770{padding-top: 48px !important;background-color: #212121 !important;}.vc_custom_1523366211509{padding-top: 34px !important;padding-bottom: 26px !important;background-color: #121212 !important;}.vc_custom_1519126651909{margin-bottom: 0px !important;padding-top: 0px !important;}.vc_custom_1523366199960{padding-top: 0px !important;}.vc_custom_1523366398800{margin-bottom: 0px !important;}.vc_custom_1523366389841{margin-bottom: 0px !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1523365858770{padding-top: 48px !important;background-color: #212121 !important;}.vc_custom_1523366211509{padding-top: 34px !important;padding-bottom: 26px !important;background-color: #121212 !important;}.vc_custom_1519126651909{margin-bottom: 0px !important;padding-top: 0px !important;}.vc_custom_1523366199960{padding-top: 0px !important;}.vc_custom_1523366398800{margin-bottom: 0px !important;}.vc_custom_1523366389841{margin-bottom: 0px !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Light</title>
		<link>https://enovathemes.com/goodresto/footer/light/</link>
		<pubDate>Wed, 09 May 2018 09:32:32 +0000</pubDate>
		<dc:creator><![CDATA[enovathemes]]></dc:creator>
		<guid isPermaLink="false">https://enovathemes.com/goodresto/?post_type=footer&#038;p=12160</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_section css=".vc_custom_1525860367722{padding-top: 0px !important;background: #f5f5f5 url(https://enovathemes.com/goodresto/wp-content/uploads/slider_pattern_white.png?id=11159) !important;background-position: 0 0 !important;background-repeat: repeat !important;}"][vc_row full_width="stretch_row" gap="40" css=".vc_custom_1525860516119{padding-top: 96px !important;}" el_id="footer-widget-area"][vc_column animation_delay="0" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][vc_widget_sidebar sidebar_id="footer-4"][/vc_column][vc_column animation_delay="0" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][vc_widget_sidebar sidebar_id="footer-5"][/vc_column][vc_column animation_delay="0" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][vc_widget_sidebar sidebar_id="footer-6"][/vc_column][/vc_row][vc_row full_width="stretch_row" content_placement="middle" css=".vc_custom_1525860173302{padding-top: 0px !important;padding-bottom: 26px !important;}"][vc_column css=".vc_custom_1519126651909{margin-bottom: 0px !important;padding-top: 0px !important;}"][et_separator top="0" bottom="34" height="1" align="center"][vc_column_text css=".vc_custom_1525858395586{margin-bottom: 0px !important;}"]
<p class="text767-align-center" style="color: #757575; text-align: center;">© 2018 Copyright GoodResto</p>
[/vc_column_text][/vc_column][/vc_row][/vc_section]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>12160</wp:post_id>
		<wp:post_date><![CDATA[2018-05-09 09:32:32]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-05-09 09:32:32]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[light]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[footer]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1525860367722{padding-top: 0px !important;background: #f5f5f5 url(https://enovathemes.com/goodresto/wp-content/uploads/slider_pattern_white.png?id=11159) !important;background-position: 0 0 !important;background-repeat: repeat !important;}.vc_custom_1525860516119{padding-top: 96px !important;}.vc_custom_1525860173302{padding-top: 0px !important;padding-bottom: 26px !important;}.vc_custom_1519126651909{margin-bottom: 0px !important;padding-top: 0px !important;}.vc_custom_1525858395586{margin-bottom: 0px !important;}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Colorful</title>
		<link>https://enovathemes.com/goodresto/footer/colorful/</link>
		<pubDate>Wed, 09 May 2018 10:14:05 +0000</pubDate>
		<dc:creator><![CDATA[enovathemes]]></dc:creator>
		<guid isPermaLink="false">https://enovathemes.com/goodresto/?post_type=footer&#038;p=12162</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="stretch_row" gap="40" css=".vc_custom_1525862418783{padding-top: 48px !important;background: #6c1812 url(https://enovathemes.com/goodresto/wp-content/uploads/slider_pattern-1.png?id=10600) !important;background-position: 0 0 !important;background-repeat: repeat !important;}" el_id="footer-widget-area"][vc_column animation_delay="0" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][vc_widget_sidebar sidebar_id="footer-1"][/vc_column][vc_column animation_delay="0" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][vc_widget_sidebar sidebar_id="footer-2"][/vc_column][vc_column animation_delay="0" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][vc_widget_sidebar sidebar_id="footer-3"][/vc_column][/vc_row][vc_row full_width="stretch_row" content_placement="middle" css=".vc_custom_1525861035943{padding-top: 34px !important;padding-bottom: 26px !important;background-color: #4f140c !important;}"][vc_column animation_delay="0" css=".vc_custom_1525862300160{margin-bottom: 0px !important;padding-top: 0px !important;}" offset="vc_col-lg-6 vc_col-md-6 vc_col-xs-12"][vc_column_text css=".vc_custom_1525861170735{margin-bottom: 0px !important;}"]
<p class="text767-align-center" style="text-align: left; color: #ffffff;">© 2018 Copyright GoodResto</p>
[/vc_column_text][/vc_column][vc_column animation_delay="0" css=".vc_custom_1525862389990{padding-top: 0px !important;}" el_class="text1024-align-right text1023-align-center" offset="vc_col-lg-6 vc_col-md-6 vc_col-xs-12"][et_menu menu="footer-menu"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>12162</wp:post_id>
		<wp:post_date><![CDATA[2018-05-09 10:14:05]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-05-09 10:14:05]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[colorful]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[footer]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1525862418783{padding-top: 48px !important;background: #6c1812 url(https://enovathemes.com/goodresto/wp-content/uploads/slider_pattern-1.png?id=10600) !important;background-position: 0 0 !important;background-repeat: repeat !important;}.vc_custom_1525861035943{padding-top: 34px !important;padding-bottom: 26px !important;background-color: #4f140c !important;}.vc_custom_1525862300160{margin-bottom: 0px !important;padding-top: 0px !important;}.vc_custom_1525862389990{padding-top: 0px !important;}.vc_custom_1525861170735{margin-bottom: 0px !important;}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Simple</title>
		<link>https://enovathemes.com/goodresto/footer/simple/</link>
		<pubDate>Wed, 09 May 2018 10:41:48 +0000</pubDate>
		<dc:creator><![CDATA[enovathemes]]></dc:creator>
		<guid isPermaLink="false">https://enovathemes.com/goodresto/?post_type=footer&#038;p=12174</guid>
		<description></description>
		<content:encoded><![CDATA[<p>[vc_row full_width="stretch_row" gap="40" css=".vc_custom_1525862550544{padding-top: 48px !important;background-color: #212121 !important;}" el_id="footer-widget-area" el_class="text-align-center"][vc_column animation_delay="0" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][/vc_column][vc_column animation_delay="0" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][vc_widget_sidebar sidebar_id="footer-3"][/vc_column][vc_column animation_delay="0" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][/vc_column][/vc_row][vc_row full_width="stretch_row" content_placement="middle" css=".vc_custom_1523366211509{padding-top: 34px !important;padding-bottom: 26px !important;background-color: #121212 !important;}"][vc_column width="1/2" css=".vc_custom_1519126651909{margin-bottom: 0px !important;padding-top: 0px !important;}"][vc_column_text css=".vc_custom_1523366398800{margin-bottom: 0px !important;}"]</p>
<p class="text767-align-center" style="text-align: left; color: #9e9e9e;">© 2018 Copyright GoodResto</p>
<p>[/vc_column_text][/vc_column][vc_column animation_delay="0" width="1/2" css=".vc_custom_1523366199960{padding-top: 0px !important;}"][vc_column_text css=".vc_custom_1523366389841{margin-bottom: 0px !important;}"]</p>
<p class="text767-align-center" style="text-align: right; color: #ffffff;">Created with love by [et_highlight color="#ffffff" back_color="" border_color="#ffffff"]EnovaThemes[/et_highlight]</p>
<p>[/vc_column_text][/vc_column][/vc_row]</p>
]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>12174</wp:post_id>
		<wp:post_date><![CDATA[2018-05-09 10:41:48]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-05-09 10:41:48]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[simple]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[footer]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1525862550544{padding-top: 48px !important;background-color: #212121 !important;}.vc_custom_1523366211509{padding-top: 34px !important;padding-bottom: 26px !important;background-color: #121212 !important;}.vc_custom_1519126651909{margin-bottom: 0px !important;padding-top: 0px !important;}.vc_custom_1523366199960{padding-top: 0px !important;}.vc_custom_1523366398800{margin-bottom: 0px !important;}.vc_custom_1523366389841{margin-bottom: 0px !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Alternative</title>
		<link>https://enovathemes.com/goodresto/footer/alternative/</link>
		<pubDate>Wed, 09 May 2018 10:45:54 +0000</pubDate>
		<dc:creator><![CDATA[enovathemes]]></dc:creator>
		<guid isPermaLink="false">https://enovathemes.com/goodresto/?post_type=footer&#038;p=12175</guid>
		<description></description>
		<content:encoded><![CDATA[<p>[vc_row full_width="stretch_row" gap="48" fixed_bg="true" css=".vc_custom_1525863043057{padding-top: 120px !important;padding-bottom: 40px !important;background-color: #212121 !important;}" el_id="footer-widget-area" fixed_bg_image="10595" el_class="text-align-center"][vc_column animation_delay="0" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][vc_widget_sidebar sidebar_id="footer-1"][/vc_column][vc_column animation_delay="0" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][vc_widget_sidebar sidebar_id="footer-2"][/vc_column][vc_column animation_delay="0" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][vc_widget_sidebar sidebar_id="footer-3"][/vc_column][/vc_row]</p>
]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>12175</wp:post_id>
		<wp:post_date><![CDATA[2018-05-09 10:45:54]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-05-09 10:45:54]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[alternative]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[footer]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1525863043057{padding-top: 120px !important;padding-bottom: 40px !important;background-color: #212121 !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
